#include "CoreChallengeSetItemWidget.h"
#include "ChallengeSetMenuViewData.h"
#include "ChallengeSkinUIData.h"

void UCoreChallengeSetItemWidget::SetChallengeSetData_Implementation(const FChallengeSetMenuViewData& viewData, const FChallengeSkinUIData& challengeSkinData)
{

}

UCoreChallengeSetItemWidget::UCoreChallengeSetItemWidget()
{
	this->_isExpired = false;
	this->_showNew = false;
}
